body { background-color: rgb(40, 40, 41); background-image: url(http://www.scissorempire.com.au/store/avactis-themes/black/images/page_background.gif); padding-top: 14px; color: rgb(255, 255, 255); width: 1079px; background-position: 50% 0px;  }
.box.page_top_menu .content { background-color: rgb(24, 19, 20); border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(54, 54, 54); height: 35px; background-image: none; border-right-style: none; border-top-width: 1px; border-top-style: solid; border-top-color: rgb(54, 54, 54);  }
.box.page_header .content { height: 386px; background-color: rgb(18, 20, 18); background-image: url(http://www.scissorempire.com.au/store/avactis-themes/black/images/upload/brunette.jpg);  }
.page_background { background-color: rgb(20, 18, 20); background-image: none;  }
.page_header .logo { left: 0px; top: 0px;  }
.page_container .box .content { background-color: rgb(20, 18, 20); border-bottom-width: 0px; border-left-width: 0px; border-right-width: 0px;  }
a { text-decoration: none; color: rgb(199, 199, 199);  }
ul.tree li span { background-color: transparent; margin-left: -10px; background-image: none; padding: 5px 11px 1px 0px;  }
ul.tree li span:hover { background-color: transparent; border-top-color: transparent;  }
.box h1 { background-image: none; font-weight: normal; margin: 0px 11px 0px 0px; padding-right: 0px; color: rgb(199, 10, 42); height: 10px; border-bottom-width: 0px; padding-left: 0px; font-size: 12pt; background-color: transparent; padding-top: 30px;  }
.box .header { background-image: none; font-weight: normal; margin: 0px 11px 0px 0px; padding-right: 0px; color: rgb(199, 10, 42); height: 10px; border-bottom-width: 0px; padding-left: 0px; font-size: 12pt; background-color: transparent; padding-top: 30px;  }
ul.tree { padding-left: 16px; padding-top: 20px; margin-right: 2px; margin-left: 0px;  }
.navigation_bar ul li span { background-color: transparent; border-top-width: 1px; border-top-color: rgb(153, 153, 153); border-right-width: 0px; border-bottom-width: 1px; border-bottom-style: outset; border-bottom-color: rgb(120, 120, 120);  }
.page_container .box .cn { background-image: none;  }
ul.tree li span a:hover { color: rgb(217, 4, 4);  }
.navigation_bar ul li span a { color: rgb(255, 255, 255);  }
.page_top_menu .menu li { border-right-style: inset; border-right-color: rgb(97, 96, 97); margin-left: 1px;  }
ul.tree li span a { color: rgb(255, 255, 255); font-size: 10pt;  }
.navigation_bar ul li span a:hover { color: rgb(209, 27, 27);  }
.page_header .search input.button_search { padding-right: 30px;  }
.page_header .search .input_text { background-image: url(http://www.scissorpalace.com.au/store/avactis-themes/black/images/search.gif); background-color: rgb(255, 255, 255); padding-bottom: 6px;  }
input[type="button"] { color: rgb(255, 255, 255); background-color: rgb(20, 18, 20);  }
input[type="submit"] { color: rgb(255, 255, 255); background-color: rgb(20, 18, 20);  }
.input_button { color: rgb(255, 255, 255); background-color: rgb(20, 18, 20);  }
.input_submit { color: rgb(255, 255, 255); background-color: rgb(20, 18, 20);  }
.page_header .top_user1 { left: 50px; top: 345px;  }
input[type="text"] { background-color: rgb(239, 239, 239); border-top-width: 1px;  }
input[type="password"] { background-color: rgb(239, 239, 239); border-top-width: 1px;  }
.input_text { background-color: rgb(239, 239, 239); border-top-width: 1px;  }
.input_password { background-color: rgb(239, 239, 239); border-top-width: 1px;  }
textarea { background-color: rgb(239, 239, 239); border-top-width: 1px;  }
.page_container .center_column { margin: 7px 260px 0px 240px;  }
.page_container .left_column { margin-left: 35px; width: 130px; margin-right: 7px; margin-top: 0px;  }
.box { margin: 0px;  }
.page_container .subcategory_list { padding-left: 13px;  }
a:hover { color: rgb(209, 11, 60);  }
ul.tree li { padding-right: 0px; margin-top: 0px; padding-top: 0px;  }
.box h2 { font-weight: normal; padding-right: 7px; margin-left: 1px; margin-right: 11px; background-color: transparent; padding-left: 10px; font-size: 10pt; color: rgb(212, 12, 46); padding-top: 19px;  }
.box .subheader { font-weight: normal; padding-right: 7px; margin-left: 1px; margin-right: 11px; background-color: transparent; padding-left: 10px; font-size: 10pt; color: rgb(212, 12, 46); padding-top: 19px;  }
.myaccount .registr_invitation { width: 47%; padding-bottom: 50px; padding-left: 20px; margin-top: 10px; border-right-style: dotted; color: rgb(199, 199, 199);  }
.myaccount .signin_form { margin-right: 0px; margin-top: 10px; padding-left: 20px; padding-bottom: 40px;  }
.page_top_menu .menu { top: 10px; left: 12px;  }
.cart_preview { top: 5px; color: rgb(199, 199, 199);  }
ul.tree li ul li span { padding-left: 30px; margin-left: -50px;  }
.page_container .subcategory_list .subcategory_item { width: 33%; padding-bottom: 0px; text-align: left;  }
ul.tree li span.selected { background-color: transparent;  }
.box h1 a { font-weight: normal;  }
.box .toolbar { padding-top: 5px; padding-bottom: 0px; margin-top: 10px; color: rgb(255, 255, 255);  }
.product_list .subheader { background-color: transparent; color: rgb(255, 255, 255); font-weight: normal; border-top-width: 0px; border-bottom-width: 0px;  }
ul.tree li span.selected a { font-weight: bold; text-decoration: none; color: rgb(143, 143, 143);  }
.box .product-list-sorter ul li a { color: rgb(252, 252, 252);  }
.box h2 a { color: rgb(255, 255, 255); font-weight: normal; font-size: 8pt;  }
.box .subheader a { color: rgb(255, 255, 255); font-weight: normal; font-size: 8pt;  }
.product-list-sorter { color: rgb(255, 255, 255); padding-right: 0px; padding-top: 0px;  }
.product-list-sorter ul li a:hover { color: rgb(102, 102, 102);  }
.product-list-sorter ul li { margin-left: 5px;  }
.product_info .product_name { color: rgb(255, 255, 255); font-weight: normal;  }
.product_sale_price { font-weight: normal; color: rgb(255, 255, 255); font-size: 10pt;  }
.product_img img:hover { border-width: 1px; border-color: rgb(87, 87, 87);  }
.product_detailed_img img:hover { border-width: 1px; border-color: rgb(87, 87, 87);  }
.product_detailed_img img { border-top-style: solid; border-bottom-style: solid; border-width: 1px; border-color: transparent; padding-top: 19px;  }
.product_img img { border-top-style: solid; border-bottom-style: solid; border-width: 1px; border-color: transparent; padding-top: 19px;  }
.page_container .subcategory_item .subcategory_img { margin-top: 10px;  }
h1 { font-weight: bold; font-size: 11pt;  }
h2 { font-weight: bold; font-size: 11pt;  }
.myaccount .signin_box { padding-right: 15px; padding-top: 25px; padding-left: 0px;  }
.page_container .right_column { margin-right: 9px; margin-top: 12px; margin-left: 7px; width: 210px;  }
.product_list .toolbar.bottom { border-top-color: transparent; background-color: transparent;  }
.paginator { color: rgb(115, 115, 115);  }
.product_list .toolbar { border-top-width: 0px; border-bottom-width: 0px;  }
.product_list .toolbar.top { border-bottom-width: 0px; border-top-width: 0px;  }
.box .box h1 { padding-top: 0px; font-size: 9pt; height: 17px; color: rgb(255, 255, 255);  }
.box .box .header { padding-top: 0px; font-size: 9pt; height: 17px; color: rgb(255, 255, 255);  }
.shoppingcart .product_item { border-bottom-color: rgb(255, 255, 255); border-top-width: 0px; border-top-color: transparent; padding-top: 7px; border-bottom-width: 1px;  }
.box.shipping_calculator h3 { background-color: transparent; border-bottom-width: 0px;  }
.shoppingcart .header { padding-top: 1px; padding-left: 0px;  }
.checkout_rule { font-size: 8pt;  }
.page_footer { width: 90%; padding-left: 50px; padding-top: 20px;  }
.page_footer .menublock ul { padding-left: 150px;  }
.page_top_menu .menu li a { color: rgb(153, 153, 153); font-size: 10pt; font-weight: normal;  }
.box.myaccount .subheader { color: rgb(199, 199, 199);  }
.page_container p { color: rgb(237, 237, 237); margin-bottom: 10px; margin-left: -11px; padding-top: 4px; font-size: 10pt;  }
.myaccount .signin_form .form_descr label { font-weight: normal; color: rgb(199, 199, 199);  }
.myaccount .signin_form .form_descr { width: 27%;  }
.form_view .form_row { padding-left: 0px;  }
.product_name a { font-weight: normal; font-size: 10pt;  }
.product_name a:hover { color: rgb(199, 27, 49);  }
.form_view .form_row .form_descr { color: rgb(199, 199, 199);  }
.checkout_rule span.step_1 { color: rgb(0, 0, 0);  }
.checkout_rule.step_1_active span.step_1 { color: rgb(184, 11, 34);  }
.checkout_rule.step_2_active span.step_2 { color: rgb(184, 11, 34);  }
.checkout_rule.step_3_active span.step_3 { color: rgb(184, 11, 34);  }
.checkout_rule.step_1_active span.step_2 { color: rgb(255, 255, 255);  }
.checkout_rule.step_1_active span.step_3 { color: rgb(255, 255, 255);  }
.checkout_rule.step_2_active span.step_1 { color: rgb(255, 255, 255);  }
.checkout_rule.step_2_active span.step_3 { color: rgb(255, 255, 255);  }
.checkout_rule.step_3_active span.step_1 { color: rgb(255, 255, 255);  }
.checkout_rule.step_3_active span.step_2 { color: rgb(255, 255, 255);  }
.checkout .box .content .header { background-color: transparent; font-weight: bold;  }
.checkout .header .payment_methods { font-size: 9pt; color: rgb(209, 4, 4);  }
.checkout .header .shipping_methods { font-size: 9pt; color: rgb(209, 4, 4);  }
.checkout .header .billing_form { font-size: 9pt; color: rgb(209, 4, 4);  }
.checkout .header .selected_payment_shipping_methods { font-size: 9pt; color: rgb(209, 4, 4);  }
.checkout .header .key_order_details { font-size: 9pt; color: rgb(209, 4, 4);  }
.checkout .header .cart_summary { font-size: 9pt; color: rgb(209, 4, 4);  }
.checkout .header .shipping_form { font-size: 9pt; color: rgb(209, 4, 4);  }
.shoppingcart .product_name { padding-top: 25px;  }
.shoppingcart .product_options { padding-top: 25px;  }
.shoppingcart .product_quantity_selector { padding-top: 25px;  }
.shoppingcart .product_sale_price { padding-top: 25px;  }
.shoppingcart .product_total_price { padding-top: 25px;  }
.shoppingcart .product_img { padding-top: 25px;  }
.shoppingcart .header .product_name { padding-top: 0px; padding-bottom: 0px; font-size: 10pt; color: rgb(224, 224, 224);  }
.shoppingcart .header .product_options { padding-top: 0px; padding-bottom: 0px;  }
.shoppingcart .header .product_quantity_selector { padding-top: 0px; padding-bottom: 0px;  }
.shoppingcart .header .product_sale_price { padding-top: 0px; padding-bottom: 0px;  }
.shoppingcart .header .product_total_price { padding-top: 0px; padding-bottom: 0px;  }
.shoppingcart .header .product_img { padding-top: 0px; padding-bottom: 0px;  }
.box .box { margin-bottom: 0px; margin-top: 15px; margin-left: 8px;  }
.shoppingcart .box .content { padding-top: 7px; border-left-width: 0px; border-top-width: 0px;  }
.shoppingcart .header .product_item { padding-top: 4px; border-bottom-width: 1px; border-bottom-color: rgb(250, 250, 250); border-top-width: 1px; border-top-color: rgb(245, 245, 245); padding-bottom: 7px;  }
.page_container.columnsC .center_column { margin-right: 50px; margin-left: 50px;  }
.page_header .menu li a { font-weight: normal; color: rgb(153, 153, 153);  }
.page_container .box.nogradient .content { background-color: rgb(20, 18, 20);  }
.subscribe_form .input_text { width: 90%;  }
.subscribe_form { padding-left: 0px;  }
.box.store_closed .content { border-top-width: 1px; border-top-color: rgb(148, 148, 148);  }
.navigation_bar ul li span:hover { background-color: transparent;  }
.page_top_menu .menu li a:hover { text-decoration: none; color: rgb(255, 255, 255);  }
.page_footer .menublock li a { color: rgb(153, 153, 153);  }
.page_footer .menublock li a:hover { text-decoration: none; color: rgb(255, 255, 255);  }
.page_header .menu li a:hover { text-decoration: none; color: rgb(255, 255, 255);  }
.myaccount .signin_form .subheader { margin-left: -10px;  }
.myaccount .registr_invitation .subheader { margin-left: -10px;  }
.page_footer img.cc_icon { top: 0px;  }
.myaccount .signin_box .form_descr { color: rgb(252, 249, 252);  }
.cmspage_content { padding: 20px 70px 17px 12px;  }
.product_item .product_img { padding-top: 0px; margin-top: auto;  }
.right_column .box select { margin-top: 50px;  }
.left_column .box select { margin-top: 50px;  }
.myaccount .signin_box .input_submit { margin-right: 110px;  }
.shoppingcart .cart_buttons { border-top-width: 0px;  }
.checkout .form_view { color: rgb(255, 255, 255);  }
.search_result .product_item .limited_inventory { width: 100%;  }
.search_result .product_item .product_descr { width: 100%;  }
.search_result .product_item .product_rating { width: 100%;  }
.search_result .product_item .product_buttons { width: 100%;  }
.search_result .product_item .product_img { width: 100%;  }
.search_result .product_item .product_list_price { width: 100%;  }
.search_result .product_item .product_sale_price { width: 100%;  }
.search_result .product_item .product_name { width: 100%;  }
